td, p
{
  font-family: arial;
  font-size: 12pt;
#  color: #013c7c;
#  color: #0000ff;
  color: #49484B;
  text-align: right;
}

a
{
  font-family: arial;
  font-size: 12pt;
#  color: #013c7c;
  color: #0000ff;
  text-align: right;
  text-decoration: none;
}

a:hover
{
  color: #CC2200;
}

h1
{
  font-family: arial;
  text-align:center;
  font-size: 28pt;
  padding-top: 0px;
  font-style: italic;
}

h1.about
{
#  color: #CC2200;
  color: #49484B;
}

h1.faq
{
  color: #ff0000;
}

h1.contact
{
  color: #4C846B;
}

h2
{
  font-family: arial;
#  color: #CC2200;
  color: #ff0000;
  font-size: 16pt;
  padding-top: 0px;
}

.bu
{
  font-weight: bold;
  text-decoration: underline;
  font-size: 16pt;
#  color: #CC2200;
  color: #ff0000;
}

.homepagetext
{
  vertical-align:top;
  width: 100%;
  font-family: arial;
  font-size: 12pt;
#  color: #013c7c;
  color: #0000ff;
  font-weight: bold; 
  padding-bottom: 15px;
  text-align: right;
}

a.quality
{
  color: #2E0854;
}

a.quality:hover
{
  color: #CC2200;
}

.question
{
  font-family: arial;
  font-size: 16pt;
#  color: #013c7c;
  color: #0000ff;
  font-weight: bold; 
}

.answer
{
  font-family: arial;
  font-size: 12pt;
  color: black;
  font-weight: normal; 
}

.caption
{
  font-size: 10pt;
  text-align: center;
  vertical-align: top;
}

.case
{
  padding-top: 25px;
}

.contact
{
  color: #4C846B;
}
